Subject: Re: D-Day subject (real aircraft walkaround)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 5 Jun 2004 09:44:58 -0700

Hi Mike,
Thanks for sending in your  C-47 walkaround photos.  I'll e-mail you when your article goes on ARC on June 6.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, May 28, 2004 4:47 PM
  Subject: D-Day subject (real aircraft walkaround)

  Hi, Steve. Mike Boyd here. I have some walkaround photos I took of the restored C-47A 42-92841 'Turf and Sport Special' at the Air Mobility Command Museum. They are at my Photobucket file (I have provided the link)http://img1.photobucket.com/albums/1003/sonarmanb/C-47A%20Skytrain%2042-92841/ . This plane dropped 82nd Airborne paratroopers on St. Mere Eglise on D-Day. It later served in Operation Market-Garden and in the Berlin Airlift. It was the first aircraft acquired by the museum. The first pix shows the condition the plane was in when acquired. I am not sure but I think the pictures are small enough for your purposes. I hope you can use them.